@charset "utf-8";
/* Leap of Faith CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	background-position:center 0;
	background-repeat:repeat-x;
	background-color:#282828;
	padding:0;
	margin:0;
	border:none;
	}
	
a:active, a:focus {
   outline: 0;
}

#wrap {
	padding:0;
	margin:0 auto 0 auto;
	border:none;
	width:928px;
	background-image:url(/images/layout_assets/2col_bk_tile.jpg);
	background-position:0 0;
	background-repeat:repeat-y;
	}

#header, #header img, #header a img {
	padding:0;
	margin:0;
	border:none;
	}

#main {
	padding:0 220px 20px 0;
	margin:0;
	border:none;
	background-image:url(/images/layout_assets/footer_bk_generic.jpg);
	background-repeat:no-repeat;
	background-position:0 bottom;
}

#sidebar {
	width:220px;
	padding:0 0 230px 18px;
	margin:0;
	border:none;
	float:left;
}

#sidebar ul#nav {
	padding:0;
	margin:0;
	border:none;
	list-style:none;
	width:176px;
	
	}

#sidebar ul#nav li {
	padding:5px 0 5px 0;
	line-height:1.35em;
	background:none;
	font-size:0.75em;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border-bottom:1px dotted #5d5d5d;
	}
	

#sidebar ul#nav li a {
	color:#FFFFFF;
	text-decoration:none;
	padding:0;
	margin:0;
	border:none;
	}

#sidebar ul#nav li a:hover {
	color:#FF9900;
	}
	
#sidebar #feature_col {
	background-image:url(/images/layout_assets/sidebar_bk.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
	padding:25px 0 25px 0;
	margin:0;
	border:none;
	}

#sidebar #feature_col p {
	text-align:center;
	padding:0 0 15px 0;
	margin:0;
	border:none;
	}

#sidebar #feature_col p a img, #sidebar #feature_col p img {
	padding:0;
	margin:0;
	border:none;
	}
	
#content {
	width:470px;
	padding:20px 0 0 0;
	margin:0;
	border:none;
	float:left;
	color:#444444;
	font-size:0.9em;
	background:none;
	}

#wrap #main #content blockquote {
	padding:0;
	margin:0 0 15px 0;
	border-bottom:1px solid #555555;
	font-size:0.9em;
	}

#wrap #main #content blockquote p {
	font-style:italic;
	padding:0 0 7px 0;
	margin:0;
	line-height:1.45em;
}

#wrap #main #content blockquote p strong {
	font-style:normal;
	}



#content a {
	color:#993300;
	}

#content a:hover {
	color:#FF6600;
	}

#content h1 {
	color:#8c6220;
	font-size:1.4em;
	padding:0 0 2px 0;
	margin:0 0 10px 0;
	border-bottom: 1px dotted #c1c1c1;
	font-style:italic;
	}

#content h2 {
	font-size:1.2em;
	padding:0 0 5px 0;
	border:none;
	margin:0;
	}

#content h2 {
	font-size:1.2em;
	padding:0 0 5px 0;
	border:none;
	margin:0;
	}

#content h3 {
	font-size:1.1em;
	padding:0 0 5px 0;
	margin:0;
	line-height:1.15em;
	border:none;
	}

#content p {
	padding:0 0 10px 0;
	margin:0;
	line-height:1.35em;
	border:none;
	}

#content ul {
	padding:0 0 10px 10px;
	margin:0 0 0 10px;
	}

#content ul li {
	padding:0 0 5px 0;
	margin:0;
	line-height:1.15em;
	}

#content strong.req {
	font-style:normal;
	color:#FF0000;
	font-weight:bold;
	}


.nofloat {
	clear:both;
	float:none;
	padding:0;
	margin:0;
	border:none;
	}

img.floatRT {
	float:right;
	display:block;
	padding:0 0 10px 20px;
	margin:0;
	border:none;
	}

/*-------------------Start Footer styles-----------------------*/

ul#footer {
	width:928px;
	padding:10px 0 0 0;
	margin:0 auto 0 auto;
	text-align:center;
	border:none;
}
ul#footer li {
	display:inline;
	padding:0 1.1em 0 0;
	margin:0 0 0 1.1em;
	font-size:0.7em;
	border:none;
	line-height:1em;
	text-align:center;
	color:#ffffff;
}
ul#footer li a {
	color:#FFFFFF;
	text-decoration:none;
	padding:0;
	margin:0;
}
ul#footer li a:hover {
	color:#FF9900;
}
ul#footer li.last {
	border:none;
}

#wrap #main #content table.photogalleryTable {
	margin:0;
	float:none;
	clear:both;
	background:none;
	}

#wrap #main #content table.photogalleryTable td.photogalleryItem {
	padding:0 10px 5px 0;
	border:none;
	}	

#wrap #main #content table.photogalleryTable td.photogalleryItem a img {
	padding:0;
	margin:0;
	border:none;
	display:block;
	}
	
#wrap #main #content table.photogalleryTable td.photogalleryItem a {	
	display:block;
	padding:0;
	margin:0 4px 4px 0;
width:106px;
	height:81px;
	background-color:#FFFFFF;
	border:3px double #999999;
	overflow:hidden;
	}

#wrap #main #content table.photogalleryTable td.photogalleryItem a:hover {
	border:3px double #000000;
	background-color:#999999;
	}



/*-------------------Start Slug/credit styles-----------------------*/
#slug {
	margin:10px auto 0 auto;
	padding:0 0 10px 0;
	text-align:center;
	font-size:0.7em;
	color:#999999;
}
#slug a {
	margin:0 0 0 15px;
	padding:0;
	border:none;
	}

#slug a, .credit a {
	text-decoration:none;
	color:#FFFFFF;
}
#slug a:hover, .credit a:hover {
	color:#FF9900;
	text-decoration:none;
}
.credit {
	padding:10px;
	margin:0 auto;
	border:none;
	color:#858585;
	text-align:center;
	font-size:x-small;
}

.FloatRight
{
	float: right;
}
